@charset "utf-8";
/* CSS Document */


.subject{
	height:70px;
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}

.section{
	margin-bottom:10px;
	}
	.title{
		margin-bottom:5px;
		padding-left:30px;
		background: url(../commonImg/titleBg.jpg) left center no-repeat;
		font-size:120%;
		line-height:26px;
		}
	.article{
		padding-bottom:10px;
		}
	.subTitle{
		margin-bottom:5px;
		padding:3px 0px 3px 20px;
		background:url(../commonImg/mainMenuList_s1.gif) left center no-repeat;
		border-bottom:1px solid #DDDDFF;
		}
	.section p{
		margin-bottom:10px;
		}

.inLink{
	padding-left:14px;
	background:url(../commonImg/inLink_s1.png) 3px center no-repeat;
	}
.outLink{
	padding-left:14px;
	background:url(../commonImg/outLink_s1.png) 3px center no-repeat;
	}
.dlLink{
	padding-left:14px;
	background:url(../commonImg/dlLink_s1.png) 3px center no-repeat;
	}


/*////////////////////////////////////////////////////////////////////////// メインメニュー（サイドバー） */

.mainMenu{}
	.mainMenu h3 a{
		display:block;
		height:50px;
		margin-bottom:10px;
		text-indent:-9999px;
		}
		.mainMenu h3.menu01 a{
			background:url(../commonImg/ban_mainMenu01_s1.jpg) left center no-repeat;
			}
			.mainMenu h3.menu01 a:hover{
				background:url(../commonImg/ban_mainMenu01_s2.jpg) left center no-repeat;
				}
		.mainMenu h3.menu02 a{
			background:url(../commonImg/ban_mainMenu02_s1.jpg) left center no-repeat;
			}
			.mainMenu h3.menu02 a:hover{
				background:url(../commonImg/ban_mainMenu02_s2.jpg) left center no-repeat;
				}
		.mainMenu h3.menu03 a{
			background:url(../commonImg/ban_mainMenu03_s1.jpg) left center no-repeat;
			}
			.mainMenu h3.menu03 a:hover{
				background:url(../commonImg/ban_mainMenu03_s2.jpg) left center no-repeat;
				}
		.mainMenu h3.menu04 a{
			background:url(../commonImg/ban_mainMenu04_s1.jpg) left center no-repeat;
			}
			.mainMenu h3.menu04 a:hover{
				background:url(../commonImg/ban_mainMenu04_s2.jpg) left center no-repeat;
				}
	.mainMenu ul{
		margin:-5px 0px 10px 5px;
		}
		.mainMenu li a {
			display:block;
			padding:3px 0px 0px 20px;
			background:url(../commonImg/mainMenuList_s1.gif) left center no-repeat;
			color: #000000;
			}
			.mainMenu  li a:hover {
				color: #FF6600;
				}
		.mainMenu li.now{
			font-weight:bold;
			}


/*////////////////////////////////////////////////////////////////////////// サブメニュー（サイドバー） */

.subMenu{
	margin-bottom:10px;
	border-bottom:1px solid #CCC;
	}
	.subMenu h3{
		margin-top:-1px;
		padding:5px 0px 5px 35px;
		border-top:1px solid #CCC;
		font-size:12px;
		line-height:30px;
		}
		.subMenu h3.line2{
			line-height:15px;
			}
	.subMenu .trouble,
	.subMenu .tmBasic{
		/*display:none;*/
		}
	.subMenu ul{
		margin-left:35px;
		}
	.subMenu li{
		padding:5px 0px 5px 13px;
		background:url(../commonImg/linkPointF_s1.gif) left center no-repeat;
		border-top:1px dotted #CCC;
		font-size:11px;
		line-height:13px;
		}
	.subMenu .pointA{
		background:url(../commonImg/pointA_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointB{
		background:url(../commonImg/pointB_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointC{
		background:url(../commonImg/pointC_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointD{
		background:url(../commonImg/pointD_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointE{
		background:url(../commonImg/pointE_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointF{
		background:url(../commonImg/pointF_s1.jpg) -5px center no-repeat;
		}
	.subMenu .pointG{
		background:url(../commonImg/pointG_s1.jpg) -5px center no-repeat;
		}


/*////////////////////////////////////////////////////////////////////////// CMS用リンク（サイドバー） */

.specialLink{}
	.specialLink ul{
		padding-bottom:5px;
		}
	.specialLink li{
		margin-bottom:5px;
		border:1px solid #CCC;
		color:#FFFFFF; 
		}
		.specialLink .s1{
			background:#990066;
			}
			.specialLink .s1:hover{
				background:#CC99FF;
				}
		.specialLink .s2{
			background:#9900CC;
			}
			.specialLink .s2:hover{
				background:#9966FF;
				}
		.specialLink .s3{
			background:#003399;
			}
			.specialLink .s3:hover{
				background:#0033FF;
				}
		.specialLink .s4{
			background:#0066FF;
			}
			.specialLink .s4:hover{
				background:#0099FF;
				}
		.specialLink .s5{
			background:#CC0000;
			}
			.specialLink .s5:hover{
				background:#CC3366;
				}
	.specialLink li a{
		display:block;
		padding:3px 5px;
		border:1px solid #FFF;
		color: #FFFFFF;
		font-weight:bold;
		text-align:center;
		}


/*////////////////////////////////////////////////////////////////////////// バナーリンク（サイドバー） */

.extraLink{
	}
	.extraLink li{
		margin-bottom:10px;
		border:1px solid #CCC;
		}
	.extraLink .des a{
		display:block;
		height:40px;
		background:url(../commonImg/ban_design.jpg) center center no-repeat;
		text-indent:-9999px;
		}
	.extraLink .tra a{
		display:block;
		height:40px;
		background:url(../commonImg/ban_trademark.jpg) center center no-repeat;
		text-indent:-9999px;
		}


/*////////////////////////////////////////////////////////////////////////// 関連ページリンク（サイドバー） */

.pageLink{
	margin-bottom:10px
	}
	.subMenu ul{
		padding-top:1px;
		}
	.pageLink li{
		margin-top:-1px;
		border:1px solid #CCC;
		background:#FFFFFF url(../commonImg/subMenuBg_s1.jpg) right center repeat-y;
		}
		.pageLink li:hover{
			background:#FFFFFF url(../commonImg/subMenuBg_s2.jpg) right center repeat-y;
			}
	.pageLink a{
		display:block;
		padding:3px 5px 3px 18px;
		background:url(../commonImg/linkPointF_s1.gif) 5px center no-repeat;
		color:#000000;
		}


/*////////////////////////////////////////////////////////////////////////// 本サイトへリンク（サイドバー） */

.banner{
	text-indent:-9999px;
	}
	.banner li{
		margin-bottom:10px;
		}
	.banner a{
		display:block;
		width:230px;
		height:50px;
		}
	.banner .ban_home a{
		background:url(../commonImg/ban_home_s1.jpg) left top no-repeat;
		}
	.banner .ban_home a:hover{
		background:url(../commonImg/ban_home_s2.jpg) left top no-repeat;
		}
	.banner .ban_law a{
		background:url(../commonImg/ban_law_s1.jpg) left top no-repeat;
		}
	.banner .ban_law a:hover{
		background:url(../commonImg/ban_law_s2.jpg) left top no-repeat;
		}
	.banner .ban_gifu a{
		background:url(../commonImg/ban_gifu_s1.jpg) left top no-repeat;
		}
	.banner .ban_gifu a:hover{
		background:url(../commonImg/ban_gifu_s2.jpg) left top no-repeat;
		}
	.banner .ban_mie a{
		background:url(../commonImg/ban_mie_s1.jpg) left top no-repeat;
		}
	.banner .ban_mie a:hover{
		background:url(../commonImg/ban_mie_s2.jpg) left top no-repeat;
		}


/*////////////////////////////////////////////////////////////////////////// その他共通 */

/* SNSボタン（メイン） */
.snsBox {
	margin:0px 10px;
	}
	.snsBox #tweetBtn {
		width:80px;	
		vertical-align:top;
		margin-right:10px;
		margin-top:1px;
		float:left;
		}
	.snsBox #plus1Btn {
		width:80px;	
		vertical-align:top;
		margin-right:10px;
		margin-top:1px;
		float:left;
		}
	.snsBox #facebookBtn {
		vertical-align:top;
		float:left;
		}

/* ページリンクナビゲーション */
.pNavi{
	margin-bottom:10px;
	background:#666699;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	}
	.pNavi ul{
		padding:5px 10px;
		}
	.pNavi li{
		float:left;
		margin:0px 20px 0px 0px;
		}
	.pNavi li a{
		display:block;
		padding-left:15px;
		background:url(../commonImg/pNavi_s1.jpg) left center no-repeat;
		color:#FFFFFF;
		font-weight:bold;
		}
		.pNavi li.now a,
		.pNavi li a:hover{
			background:url(../commonImg/pNavi_s2.jpg) left center no-repeat;
			color:#FF0;
			}

/* ナンバリング */
.no01{
	padding-left:20px;
	background:url(../commonImg/no01.gif) left 0.1em no-repeat;
	}
.no02{
	padding-left:20px;
	background:url(../commonImg/no02.gif) left 0.1em no-repeat;
	}
.no03{
	padding-left:20px;
	background:url(../commonImg/no03.gif) left 0.1em no-repeat;
	}
.no04{
	padding-left:20px;
	background:url(../commonImg/no04.gif) left 0.1em no-repeat;
	}
.no05{
	padding-left:20px;
	background:url(../commonImg/no05.gif) left 0.1em no-repeat;
	}
.no06{
	padding-left:20px;
	background:url(../commonImg/no06.gif) left 0.1em no-repeat;
	}
.no07{
	padding-left:20px;
	background:url(../commonImg/no07.gif) left 0.1em no-repeat;
	}
.no08{
	padding-left:20px;
	background:url(../commonImg/no08.gif) left 0.1em no-repeat;
	}
.no09{
	padding-left:20px;
	background:url(../commonImg/no09.gif) left 0.1em no-repeat;
	}
.no10{
	padding-left:20px;
	background:url(../commonImg/no10.gif) left 0.1em no-repeat;
	}

/* フォントカラー */
.colorRed {
	color:#CC0000;
	}
.colorDarkBlue {
	color: #001199;
	}

/* 注意書き */
.notes{
	margin-bottom:5px;
	background:#F00;
	color:#FFFFFF;
	font-weight:bold;
	}









